linux(vine3.0)でApache1.3.31を動かしています。

Apacheを 2.x (最新版)にしたいのですが、
conf等の引き継ぎ含む、アップグレードの仕方がさっぱりです。
apt-getしかやったことありません、rpm(?)とかも扱いアヤシイです。
助けてくださいorz ポイントダシマスorz

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/09/12 21:00:33
  • 終了:--

回答(1件)

id:ryuuichi129 No.1

ryuuichi129回答回数2ベストアンサー獲得回数02005/09/12 21:55:24

ポイント200pt

http://www.ichn.cl/manual/ja/install.html

�����ѥ����ȥ��

id:nekoten

わかりやすいッス!できましたー。

こんなに簡単だったとは・・・

ありがとうございます。

2005/09/14 21:00:25

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません